WordPress.org

Ready to get started?Download WordPress

Forums

Did 2.86 upgrade fail or not? (5 posts)

  1. ebustya
    Member
    Posted 4 years ago #

    When I try to do an automatic update from 2.85, it gets through most of the steps, but doesn't seem to finish the installation. When it finally comes back it says:

    An automated WordPress update has failed to complete - please attempt the update again now.

    But on my dashboard, it says I'm running 2.86, even though the error message is still displaying.

    So did it fail or not? How can I confirm success or not? If it succeeded, how do I get rid of the error message? If it failed, why is it telling me I'm running 2.86?

    Ed

  2. ebustya
    Member
    Posted 4 years ago #

    To be more specific, the upgrade proceeds to the point of "Installing the latest version" but never makes it past that point and eventually times out. It never reports that it's "Upgrading the Database"

  3. The upgrade from 2.8.5 to 2.8.6 doesn't require a database upgrade; you can manually replace just the changed files, if you like, via FTP. See Version 2.8.6 « WordPress Codex. Logout and log back in should get rid of the error message.

  4. bommy123
    Member
    Posted 4 years ago #

    Toronto Airport Limo is a good taxi service which help the US people a lot while they are in very hurry to reach their destination..Or sometimes to catch their plan quick.Airport Limos caters to all your special requests.Toronto Airport Limo mainly concentrates on the airport pick up and drop and they are considered to be experts as they are the masters of airport travel.I liked this site as this tells about the transportation fact of world..And if you guys want well qualities transportation to the airport you can have some sites like this one. "http://www.airportslimo.com".
    Plan your trip anytime with Airport Limo.So,ready to let the good times roll and make sure that your journey is a safe one.
    Regards,
    Samy......

  5. jbxza
    Member
    Posted 4 years ago #

    help! I did an automatic upgrade to 2.8.6 from 2.7

    My installation went down and I get the following error:

    Fatal error: Call to undefined method WordPress_Module::_weak_escape() in /home/teamaffil/www/www/wp-includes/wp-db.php on line 487

    i checked out we-db but cant figure out what's gone wrong. Any help appreciated

    j

Topic Closed

This topic has been closed to new replies.

About this Topic